

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-image: url(../image-files/body-bg2.png);
background-position: top left;
background-repeat: repeat; 
background-color: #fdfdfd;
margin: 0;
padding: 0;
font-family: 'Gill Sans MT Shadow', sans-serif; 
color: #000;
font-size: 85%;
}

/* -- Original font-family: 'Droid Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; -- */

.gradient {

background-image: url(../image-files/isgback2_02.png);
background-position: top left;
background-repeat: repeat-x;

}



h2, h3, h4, h5 {
margin: 10px 0 15px 0;
color: #000;
font-size: 20px;
font-weight: normal;
font-family: 'PT Serif', 'Droid Sans', 'Lucida Grande', sans-serif;
}

h6 {
color: #000;
font-size: 20px;
font-weight: normal;
font-family: 'PT Serif', 'Droid Sans', 'Lucida Grande', sans-serif;
}


h1 {
margin-top: 0px;
font-family: 'PT Serif', 'Droid Sans', 'Lucida Grande', sans-serif;
text-align: left;
color: #000;
font-weight: normal;
font-size: 31px;
}

#ContentColumn h1 {

font-family: 'PT Serif', 'Droid Sans', 'Lucida Grande', sans-serif;
text-align: left;
color: #333;
font-weight: normal;
font-size: 31px;
text-shadow: 1px 1px 1px #fff;
}

#ContentColumn ul {
margin: 0 0 27px 0;
}

#ContentColumn ul li {
line-height: 20px;
list-style-type: disc;
}

#ContentColumn ol {
margin: 0 0 27px 0;
}

#ContentColumn ol li {
line-height: 20px;
}

h2 {
color: #000;
font-size: 22px;
font-weight: normal;
margin: 30px 0 20px 0;
}

h3 {
font-size: 18px;
color: #000;
font-weight:500;
margin: 25px 0 20px 0;
}


h4 {
color: #000;
font-size: 16px;
font-weight: normal;

}

h5 {
color: #000;
font-size: 16px;
font-weight: normal;
margin: 20px 0 2px 0;
}

h6 {
color: #000;
font-size: 13px;
font-weight: normal;
font-family: 'PT Serif', 'Droid Sans', 'Lucida Grande', sans-serif;
padding: 5px 0 0 0;
}

p {
line-height: 20px;
margin: 0 0 20px 0;
}

strong {
font-weight:700;
color: #000;
}

 
blockquote p {
	font-style: italic;
}
blockquote {
	font-size:14px;
	color: #333;
	font-style:italic;
	line-height:22px;
	background:url(../image-files/quote1.png) no-repeat top left;
	padding:0 50px 0 50px;
	margin:10px 0 20px 50px;
	min-height: 30px;
}
 
 

a:link img {
border: 0;
}


/* -- General Link Styling -- */

a:link {
color: #1F2CDE;
text-decoration: none;
}

a:visited {
color: #666666;
line-height: 20px;
text-decoration: none;
}

a:hover {
color: #1F2CDE;
text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper .formwrapper {
width: 90%;
} 

#PageWrapper .formbody {
font-size: 13px;
}

#PageWrapper .formbody input {
margin: 0 0 13px 0
}


#Header {

}

#ContentWrapper {
float: left;
width: 100%;
}


#NavColumn {
float: left;
width: 155px;       /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -1027px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
margin-top: -175px;
position: relative;
background-color: #F3F5FF;
}


#NavColumn p {
padding: 5px;
background-color: transparent;
line-height: 18px;
font-size: 12px;
}

#Footer {
clear: both;
width: 100%;
padding: 0;
height:0px;
}

.Liner {
padding: 10px;
}

#ContentColumn .Liner {
padding: 10px 5px;

}

#ExtraColumn .Liner {
padding: 0px;
border: 0px #e0e0e0 solid;
}

#Header .Liner {
position:relative; 
padding:1px 0;
min-height:313px; 
_height:313px; /* IE6 min-height fix */ 
}

#Footer .Liner {
margin: 0;
padding: 0px;
}


.column1{
width:290px;
float:left;
margin:0 0 0 0;
padding: 0 25px 0 0;
border-right:2px dashed #941616; /****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}

.column1 h3 {
font-size: 19px;
color: #000;
font-weight:500;
margin: 0 0 15px 0;
}

.column2{
width:290px;
float:right;
margin:0 0 0 0;
border:1px transparent; /****remember that a border is added in addition to the width of the div. So if you don't want a border, keep the 1px property but change color to transparent*/
}

.column2 h3 {
font-size: 19px;
color: #000;
font-weight:500;
margin: 0 0 15px 0;
}


/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 0px auto;
background: transparent url(../image-files/pagewrapper.png) top center repeat-y;
}

#Header .Liner {
background: transparent url(../image-files/isg_01-new.jpg) top left no-repeat;
}

#NavColumn {
background-color: #fff;
}

#ContentColumn {
background-color: transparent;
}

#ExtraColumn {
background-color: #fff;
}

#Footer {
background-color:transparent;
}

#NavColumn {

}

#ExtraColumn {
color: #717171;
}

#NavColumn h4 {
}

#ExtraColumn h4 {
color: #333;
font-size: 17px;
font-weight: normal;
margin-top: 10px;
text-align: center;
border: none;
}

.read_more {
	font-family: DroidSansBold, sans-serif;
	background: transparent url(../image-files/read_more.png) no-repeat scroll right -30px;
	text-decoration:none !important;
	color:#fff !important;
	text-shadow: 1px 1px 1px #d4962c;
	display:inline-block;
	font-size:12px;
	margin: 0;
	border:0 none;
	height: 25px;
	padding: 0 5px 0 0;
	text-transform:capitalize;
	cursor: pointer;
}
.read_more span {
	background: transparent url(../image-files/read_more.png) no-repeat scroll  0px 0px;
	text-decoration:none !important;
	display:block;
	line-height:26px;
	height: 25px;
	padding: 0 6px 0 12px;
}
.read_more span:hover {
	background: transparent url(../image-files/read_more.png) no-repeat scroll  0px -60px;
}
.read_more:hover {
	background: transparent url(../image-files/read_more.png) no-repeat scroll right -90px;
}	



/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 98%; 
font-family: 'Droid Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
clear: none;
background-color: #F3F5FF;
}

/* -- Nav Headers -- */

.Navigation h6 {
color:#555;
text-align: left;
margin:5px 0 0 0;
font-size: 13px;
padding: 10px 0 0 10px;
background-color: #F3F5FF;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
text-align: left;
font-weight: normal; 
font-size: 13px;
padding: 0px 0px 0px 10px;
background-color: #F3F5FF;
}

.Navigation li {
background-color: #F3F5FF;        
margin-bottom: 0;
}

.Navigation li a:link {
color: #1F2CDE;
text-decoration: none;
}

.Navigation li a:visited {
color: #1F2CDE;
text-decoration: none;
}

.Navigation li a:hover {
color: #1F2CDE;
text-decoration: underline;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
line-height: 22px;
color: #000099;
     /*  display: block; this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:visited {
line-height: 22px;
color: #666666;
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:hover {
line-height: 22px;
color: #999999;
padding: 3px 0 3px 4px;
background-color: transparent;   
text-decoration:underline;
}


/* ------ Section 5 - Additional Navigation ------ */


/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
padding: 5px;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: #999999;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-weight: bold;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;
text-align: center;
border-right: 1px solid #fff;
}



#footerbase .ExtraNav {
margin: 7px auto 5px auto;
background-color: transparent;
width:930px;
font-size:12px;
padding-top:2px;
}

#footerbase .ExtraNav a:link {
color: #fff;
text-decoration: none;
text-align: center;
padding: 0 8px;
}

#footerbase .ExtraNav a:visited {
color: #fff;
text-decoration: none;
padding: 0 8px;
}

#footerbase .ExtraNav a:hover {
background-color: transparent;
text-decoration: underline;
padding: 0 8px;
}



/* ------ Section 6 - Boxes ------ */

.hptable { 
width: 90%; 
clear: none;
}

.hptable a {
line-height: 25px;
}

.hptable h3 {
font-size: 18px;
color: #000;
font-weight:500;
margin: 0 0 12px 0;
}

.hptable h5 {
font-size: 14px;
color: #000;
font-weight:500;
margin: 10px 0 6px 0;
}

.col1 {
width: 40%;
float: left; 
text-align: left;
font-weight: normal; 
font-size: 110%;
padding: 10px 15px 10px 10px;
}


.col2 {
width: 50%;
float: right; 
text-align: left;
font-weight: normal; 
font-size: 110%;
clear: right; 
padding: 10px 0 10px 10px;
}

.DisclaimerBox {
background-color: #FFFFFF;
font-size: 70%;
width: 98%;
margin: 5px;
padding: 5px;
color: #000000;
border: 1px solid #999999;
-moz-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
}

.DisclaimerBox p {
font-size: 50%;
margin: 0 0 0 0;
}

.DisclaimerQBox {
background-color: #FFFFFF;
font-size: 70%;
width: auto;
margin: 25px 0 30px 0;
padding: 5px;
color: #000000;
border: 1px solid #999999;
-moz-box-shadow: 1px 3px 4px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 3px 4px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 3px 4px 1px rgba(0, 0, 0, 0.2);
}

.DisclaimerQBox p {
font-size: 50%;
margin: 0 0 0 0;
}

.ExampleBox {
background-color: #F6F6F6;
font-size: 92%;
width: 92%;
margin: 25px auto 30px auto;
padding: 18px 18px 5px 18px;
color: #000000;
border: 1px solid #999999;
-moz-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
}

.ExampleBox p {
line-height: 20px;
margin: 0 0 20px 0;
}

.LetterBox {
background-color: #FDFDFD;
font-size: 92%;
width: 92%;
margin: 25px auto 30px auto;
padding: 30px 18px 5px 18px;
color: #000000;
border: 1px solid #999999;
-moz-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
}

.LetterBox p {
line-height: 20px;
margin: 0 0 20px 0;
}


.CalloutBox {
background-color: #fff;
width: 98%;
margin: 25px auto 30px auto;
padding: 1px;
color: #000000;
border: 1px solid #999999;
-moz-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
}


div.CalloutBox {
background-color: #E4E8FF;
}

.CalloutBox span {
background-color: #3B5998;
}

div.CalloutBox numbered li {
line-height: 20px;
list-style-type: decimal;
}

.calloutborder {
background-color: #f6f6f6;
}

.calloutborder p {
color: #273870;
}

.CalloutBox p {
padding: 10px;
margin: 0 10px;
}

p.CalloutBox {
}

.cborder {
border: 1px solid #fff;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 2px 20px 0 13px;
font-size: 17px;
color: #000;
}

.CalloutBox a {
color: #000099;
text-decoration: none;
}

.CalloutBox a:hover {
text-decoration: underline;
}

.ReminderBox {          
width: 180px;
background: transparent url(../image-files/smallmenu.png) top center no-repeat;
margin: 0 0 12px 15px;
float: right;             /* adding float enables text to flow around it */
color: #555;
padding-left: 9px;
}

.ReminderBox h4 {
margin: 0;
font-size: 15px;
padding: 15px 0 0 8px;
text-align: left;
color: #000;
border: none;
font-weight: normal;
font-family: 'PT Serif', 'Droid Sans', 'Lucida Grande', sans-serif;
}

.ReminderBox p {
padding: 0 5px 10px 8px;
line-height: 107%;
font-size: 12px;
color: #5f5f5f;
}

.T2table {          
width: auto;
background-color: #F3F5FF;
text-align: left;
float: right;             /* adding float enables text to flow around it */
padding: 5px 10px 5px 15px;
}

.T2table p {
padding: 5px 5px 0 10px;
margin: 0 0 10px 0;
text-align: left;
line-height: 120%;
font-size: 14px;
color: #000;
}

.T2table h4 {
color: #000;
font-size: 16px;
font-weight: normal;
margin: 7px 0 7px 0;
}

.negotiations {          
width: 300px;
height: auto;
background-color: #F3F5FF;
text-align: left;
float: right;             /* adding float enables text to flow around it */
padding-top: 5px;
margin-left: 10px;
}

.negotiations p {
padding: 10px 5px 0 10px;
margin: 0 0 13px 0;
text-align: left;
line-height: 120%;
font-size: 14px;
color: #000;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: #fff;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
width: 160px;
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
width: 90%;
background: whitesmoke;
border-top: 1px solid #E0DEDE;
border-bottom: 1px solid #E0DEDE;
margin: 20px auto 20px auto;
padding: 10px;
}

/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: #fff;
border: 0px solid #8f8fb3;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: #3f3f3f;
line-height: 120%;
text-align: center;
}



/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #666666;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 0 5px 5px 5px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}


/*--search--*/

#search {
	margin: 20px 0;
	padding: 0;
	float: left;
	width: 270px;
}

.search_form {
	margin: 0;
	padding: 0;
	height: 28px;
	overflow: hidden;
}
#search form {
	display: inline;
}
#search form input#s {
	width: 219px;
	background: url(../image-files/search_form.png) no-repeat;
	border: none;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 30px;
	height: 30px;
}
#search form input#searchsubmit {
	width: 21px;
	height: 30px;
	background: url(../image-files/search_submit.png) no-repeat;
	border: 0;
	margin: 0;
	cursor:pointer;
	float: left;
}
strong.search_excerpt {
	background: yellow;
	padding: 5px;
}


.textwidget label {
float: left;
width: 195px;
padding: 5px 0;
}
.textwidget input {
float: left;
width: 195px;
color:#333;
}

.textwidget span {
color: #333;
}

.textwidget span.submit {
	font-family: DroidSansBold, sans-serif;
	background:url(../image-files/read_more.png) no-repeat scroll right -30px;
	text-decoration:none !important;
	color:#333 !important;
	text-shadow: 1px 1px 1px #d4962c;
	display:inline-block;
	font-size:12px;
	margin: 0;
	margin-top: 10px;
	border:0 none;
	height: 25px;
	padding: 0 5px 0 0;
	text-transform:capitalize;
	cursor: pointer;
}
.textwidget span.submit input {
	font-family: DroidSansBold, sans-serif;
	background:url(../image-files/read_more.png) no-repeat scroll 0 0;
	text-decoration:none !important;
	color:#333 !important;
	text-shadow: 1px 1px 1px #999;
	display:inline-block;
	font-size:12px;
	margin: 0;
	border:0 none;
	height: 25px;
	padding: 0 6px 0 12px;
	text-transform:capitalize;
	cursor: pointer;
	width: 100px;
}
.textwidget span.submit br {
display: none;
}
.textwidget p {
line-height: 18px;
padding-top: 10px;
color: #333;
}

.rcdivider {
width: 300px;
background: transparent url(../image-files/rcdivider.gif) top center no-repeat;
height: 10px;
margin-top: 10px;
margin-bottom: 20px;
margin-left:-18px;
float: left;
}

.content_divider {
background: transparent url(../image-files/divider-alt.png) top center no-repeat;
height: 22px;
width: 600px;
z-index: 100;
}



/* footerbase */
#footerbase {
	background: #ffffff url(../image-files/1f-crop.jpg) top repeat-x;
	color: #f1f1f1;
	width: 100%;
	margin-top:-7px;
	z-index:1;
	height: 150px;
}


#footerbase h3 {
	font-size: 20px;
	padding: 0px 0 10px 0;
	color: #000099;
	margin: 0 auto;
}
.footerbase_content {
	width: 960px;
	margin: 0 auto;
	display: block;
	padding: 0 0 10px 0;
	
}


.footerbase_left {
	float: left;
	width: 300px;
	margin: 0px 0 0 20px;
	padding: 0 0 10px 0;
}
.footerbase_middle {
	float: left;
	width: 300px;
	margin: 0px 0 0 20px;
	padding: 0 0 10px 0;
}

.footerbase_middle h3 {
	text-align: center;
}

.footerbase_right_last {
	float: left;
	width: 300px;
	margin: 0px 0 0 20px;
	padding: 0 0 10px 0;
}
.widget_footerbase {
	padding: 0 10px;
	margin: 0;
	float: left;
	width: 280px;
	color: #555;
}

.widget_footerbase h3 {
margin: 0 auto;
}

.widget_footerbase p {
padding:5px;
margin: 0;
}

.widget_footerbase ul {
	list-style: none;
	margin: 10px 0 0 0;
}
.widget_footerbase ul li {
	padding: 5px 0 5px 0;
}
.widget_footerbase a {
	
}
.widget_footerbase a:hover {
	color: #666666;
}
.footerbase_left_sidebar {
	margin: 0 0 20px;
	padding-bottom: 20px;
}
.footerbase_middle_sidebar {
	margin: 0 0 20px;
	padding-bottom: 20px;
}

.footerbase_right_sidebar {
	margin: 0 0 20px;
	padding-bottom: 20px;
}
.footerbase_bottom {
	width: 100%;
	height: 80px;
	background: transparent url() top center repeat-x;
	display: inline-block;
}
.copyright_info {
	width: 940px;
	margin: 0 auto;
}
.copyright_info p {
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	float: left;
    margin: 0 0 15px 0;
}
.copyright_info a {
	color: #000099;
}
.copyright_info a:hover {
	color: #333;
}

.top {
	display: block;
	background: #000;
	text-indent: -9999em;
	float: right;
	width: 35px;
	height: 20px;
	background: url(../image-files/top.png) no-repeat 0px 0px;
	margin: 15px 0 0 0;
}
.top:hover {
	background-position: 0px -20px;
}

.logoimg {
width:273px;
height:80px;
float:left;
margin-top: 10px;
}

.GrayBox {
background-color: #f5f5f5;
width: 98%;
margin: 18px auto 24px auto;
padding: 20px 0;
color: #424242;
border: 1px solid #ddd;
-moz-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.2);
}


.GrayBox p {
padding: 10px;
margin: 10px 10px;
}

p.GrayBox {
}


div.GrayBox h1,
div.GrayBox h2,
div.GrayBox h3,
div.GrayBox h4,
div.GrayBox h5,
div.GrayBox h6 {
margin: 0px 20px 0 13px;
font-size: 20px;
color: #717171;
}


.GrayBox a:hover {
color: #666666;
}

.guarantee_box {
	border: none;
}

.note_box {
	background: #fdffd0;
	border: 1px solid #dfcd97;
	margin-bottom: 20px;
	color: #555555;
}
.guarantee_box {
	border: none;
}

.note_box_content {
	padding: 20px;
	border: 1px solid #fff;
	text-shadow: none;
}
.note_box_content p { 
	text-shadow: none;
}
.guarantee_content {
	padding: 10px;
	padding-left: 80px;
	background:#fdffd0 url(../image-files/guarantee.png) no-repeat 10px center;
	font-size: 11px;
}
.guarantee_content a {
	text-decoration: underline;
	color: #555555;
	}
	

.ExtraColumnSections p {
width: 230px;
font-size: 8px;
margin: 10px 0px 0px 5px;
text-align: left;
color: #555;
}

.ExtraColumnSections h4 {
color: #555;
font-size: 15px;
font-weight: bold;
margin: 10px 0 0 5px;
text-align: left;
border: none;
width: 230px;
}

.ExtraColumnSectionsForm {
background: transparent url(../image-files/menu.jpg) top center no-repeat;
margin: 5px 0 -10px 0;
padding: 5px 0px 0px 17px;
width: 270px;
background-color: transparent;
float: center;
}

.ExtraColumnSectionsForm p {
width: 230px;
margin: 5px 5px 0px 5px;
color: #717171;
}

.ExtraColumnSectionsForm h4 {
color: #717171;
font-size: 17px;
font-weight: normal;
margin-top: 10px;
text-align: center;
border: none;
width: 230px;
}

.attdirectory {
width: 280px;
font-size: 10px;
}

td.attdirectory {
width: 33%;
}

#controlBox ul li {
list-style-type: none;
}

/* modal pop-up */

.modalWindow {
        position: fixed;
        overflow: scroll;
        font-family: arial;
        font-size:100%;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,0.7);
        z-index: 100000;
        opacity:0;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
    }
    .modalHeader h2 { color: #0000A0; border-bottom: 2px groove #efefef; }
    .modalWindow:target {
        opacity:1;
        pointer-events: auto;
    }
    .modalWindow > div {
        width: 570px;
        position: relative;
        margin: 4% auto;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: #fff;
    }
    .modalWindow .modalHeader  {    padding: 5px 20px 0px 20px; }
    .modalWindow .modalContent {    padding: 0px 20px 5px 20px; }
    .modalWindow .modalFooter  {    padding: 8px 20px 8px 20px; }
    .modalFooter {
        background: #F1F1F1;
        border-top: 1px solid #999;
        -moz-box-shadow: inset 0px 13px 12px -14px #888;
        -webkit-box-shadow: inset 0px 13px 12px -14px #888;
        box-shadow: inset 0px 13px 12px -14px #888;
    }
    .modalFooter p {
        color:#D4482D;
        text-align:right;
        margin:0;
        padding: 5px;
    }
    
    .close {
	background: #E6F6FF;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

    .close:hover { background: #D9D9D9; }

    .clear { float:none; clear: both; }

/*hints dropdowns*/

.Hints {
color: #000082;
    position:absolute;
	text-align: center;
    width: auto;
    padding: 2px;
	text-decoration: none;
    margin-top: -15px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    -moz-box-shadow: 1px 1px 2px #888;
	-webkit-box-shadow: 1px 1px 2px #888;
	box-shadow: 1px 1px 2px #888;
}


.HintsText {
color: #000;
background-color: #FFFFE4;
line-height: 18px;
padding: 0 0 0 4px;
margin: 30px 0 -10px 0;
}

.ShowAllHints {
color: #000082;
    position:relative;
	text-align: center;
    width: auto;
	text-decoration: none;
    margin: 10px auto 5px auto;
    padding: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    -moz-box-shadow: 1px 1px 2px #888;
	-webkit-box-shadow: 1px 1px 2px #888;
	box-shadow: 1px 1px 2px #888;
}


/*edited css*/
#ContentWrapper {
background:none;
}
#ExtraColumn {
float: left;
width: 270px; /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -301px;        /* STEP 5: set to -(ExtraColumnWidth) */
margin-top: -160px;
position: relative;
}
.ExtraColumnSections {
background: transparent url(../image-files/menu.png) top left no-repeat;
background-size:100% 171px;
margin: 5px 0 5px 0;
padding: 5px;
width: 270px;
}
#ContentColumn {
margin: -170px 305px 0 170px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
border: 0px #e0e0e0 solid;
position: relative;
}
#TopNav #search {
	padding: 0;
	width: 270px;
	position: absolute;
	margin: 0;
	right: 20px;
	top: 100px;
}
#socialmediaicons {
width: 240px;
position: absolute;
top: 45px;
right: 35px;
float: right;
}
#PageWrapper .formbody textarea {
margin: 0 0 13px 0;
width:100%;
}
#PageWrapper {
width: 1040px;
}
#TopNav {
position: absolute;
top: 0px;
line-height: .6em;
width: 1040px;
}

/*floating-div*/
#sidebar>div { 
width: 133px; 
height:auto; 
margin-top: 10px; 
margin-bottom:2px; 
position:fixed;  
top: 146px;
}
/*floating-div-end*/

/*edited css*/
